recovery:
  state:
    round: 425
    hash: "691b7464a207ef3dd4bcb69bf28d2ba199b2ed7bc6b789568b730bd4658b4bf8e67720eee4aeac4f63c30dd66aebe53a"
    timestamp: "2025-11-03T21:21:00.076301870Z"
  bootstrap: null
  package: null
  stream: null
